﻿
<div ng-controller="manageHotelController">
    <div id="page-heading">
        <ol ng-hide="false" class="breadcrumb">
            <li><a href="#/">{{transaction.Dashboard}}</a></li>
            <li><a href="#/hotels">{{transaction.Hotels}}</a></li>
        </ol>
    </div>

    <div class="container-fluid" ng-hide="showLoader">
        <panel panel-class="panel-midnightblue">
            <div id="page-headings">
                <h2>{{title}}</h2>
            </div>

            <div class="row" style="background-color:#f7f7f7 !important;border:1px solid #ccc;box-shadow:none;">

                <div class="col-xs-12" style="padding-top: 11px">
                    <div id="wizard-container">
                        <div id="wizard-step-container">
                            <ul class="nav nav-pills nav-justified">
                                <li ng-repeat="step in steps" ng-class="{'active':step.step == currentStep}"><a href="">{{step.step}}. {{step.name}}</a></li>
                            </ul>
                        </div>
                        <div id="wizard-content-container" class="panel-body">
                            <ng-include src="getStepTemplate()"></ng-include>
                        </div>

                        <div id="wizard-navigation-container">
                            <div class="pull-right">
                                <span class="btn-group">
                                    <button ng-disabled="currentStep <= 1" class="btn btn-default" name="previous" type="button" ng-click="gotoStep(currentStep - 1)"><i class="fa fa-arrow-right"></i> السابق</button>
                                    <button ng-disabled="getFormTemplateValidation()" class="btn btn-primary" name="next" type="button" ng-click="gotoStep(currentStep + 1)">التالى<i class="fa fa-arrow-left"></i></button>
                                </span>
                                
                              


                                <button ng-disabled="FormDetails.model.$invalid || branchesIsEmpty || FormContacts.Contact.$invalid " class="btn btn-success" ng-click="save()" name="next" type="button"> <i class="fa fa-floppy-o"></i> حفظ</button>
                            </div>
                        </div>

                    </div>
                </div>
            </div>




            <!--<div style="margin-top:10px" class="pull-right">
                <button class="btn btn-primary" ng-disabled="myForm.$invalid" ng-click="save(myForm)"> {{transaction.Save}}</button>

            </div>-->
        </panel>

    </div>

</div>



<style>
    .form-group {
        margin-bottom: 15px;
    }
</style>

